:root > * {
  --md-primary-fg-color:        #9fc015;
  /*--md-primary-fg-color--light: lightgreen;*/
  /*--md-primary-fg-color--dark:  teal;*/
}

.grid {
  display: grid;
  grid-template-columns: repeat(auto-fit,minmax(16rem,1fr));
  gap: 0.4rem;
}

.grid.cards > ul {
  display: contents;
}

.grid.cards > ul > li,
.card{
  border: 1px solid var(--md-default-fg-color--lightest);
  border-radius: 5px;
  display: block;
  margin: 0;
  padding: 0.8rem;
  transition: border .25s,box-shadow .25s;
  box-shadow: 0 1px  0 0 rgba(0,0,0,0.1);
}

.grid.cards > ul > li:hover,
.card:hover {
  box-shadow: 0 2px 4px 0 rgba(0,0,0,0.1);
}

.gitlab-icon {
  color: #FC6D27;
}

.text-lg {
  font-size: 1.3rem;
}